﻿@charset "utf-8";
/* ==================================================

layout

================================================== */

/* wrapper

============================== */

* html #tmp_wrap_header,  * html #tmp_wrap_gnavi,  * html #tmp_wrap_pankuzu,  * html #tmp_wrap_main,  * html #tmp_footer,  * html #tmp_wrap_faddress {
	text-align: center;
}
#tmp_header {
	min-width: 750px;
	max-width: 1270px;
	margin: 0 auto;
}
#tmp_pankuzu,  #tmp_wrap_main3,  #tmp_fnavi {
	min-width: 750px;
	max-width: 1280px;
	margin: 0 auto;
}
#tmp_wrap_pub_flashcontent,  #tmp_gnavi {
	min-width: 760px;
	max-width: 1280px;
	margin: 0 auto;
}
* html #tmp_header,  * html #tmp_gnavi,  * html #tmp_pankuzu,  * html #tmp_wrap_main3 {
	text-align: left;
}
#tmp_wrapper .caution {
	text-align: center;
}
#tmp_wrap_flashcontent {
	height: 340px;
	background: url(/shared/images/navi/gnavi/gnavi_bg.jpg) repeat-x left bottom;
}
.used_javascript #tmp_flashcontent {
	display: none;
}
/* main

============================== */

#tmp_wrap_main {
	background: url(/shared/images/main/bg.jpg) repeat left top;
	clear: both; /* 変更しない */
}
#tmp_wrap_main2 {
	background: url(/shared/images/main/bg_btm.jpg) repeat-x left bottom;
	clear: both;
}
#tmp_wrap_main3 {
	padding: 14px 5px 0;
}
.format_top #tmp_wrap_main3 {
	padding-top: 24px;
}
.format_base #tmp_wrap_main3 {
	padding-top: 0;
}
/* contents

============================== */

#tmp_wrap_contents {
	margin: 0 0 20px;
	padding: 1px;
	border: 1px solid #C2BCAE;
	color: inherit;
	background-color: #FFFFFF;
}
#tmp_wrap_contents2 {
	padding: 5px 13px 4px;
	background: #FFFFFF url(/shared/images/main/contents_bg.jpg) repeat-x left top;
}
#tmp_contents,  #tmp_maincontents {
	width: 100%; /* 変更しない */
}
/* format カラムのレイアウトのbaseロジック

============================== */

.wrap_col_nm {
	width: 100%; /* 変更しない */
	float: left; /* 変更しない */
}
.col_nm {
	width: 100%; /* 変更しない */
}
.wrap_col_lft_navi {
	float: left; /* 変更しない */
	position: relative; /* 変更しない */
	z-index: 1; /* 変更しない */
}
.wrap_col_rgt_navi {
	float: right; /* 変更しない */
}
.column_full .wrap_col_main {
	width: 100%; /* 変更しない */
	float: right; /* 変更しない */
}
.column_lnavi .wrap_col_main {
	width: 100%; /* 変更しない */
	float: right; /* 変更しない */
}
.column_rnavi .wrap_col_main {
	width: 100%; /* 変更しない */
	float: left; /* 変更しない */
}
.col_main {
}
/* top

============================== */

.format_top .column_full .wrap_col_nm {
	margin-right: -312px; /* デザインによって変更 */
}
.format_top .column_full .wrap_col_nm2 {
	margin-right: 312px; /* デザインによって変更 */
}
.format_top .column_full .wrap_col_lft_navi {
	width: 170px; /* デザインによって変更 */
	margin-right: -180px; /* デザインによって変更 */
}
.format_top .column_full .wrap_col_rgt_navi {
	width: 302px; /* デザインによって変更 */
}
.format_top .column_full .col_main {
	margin-left: 180px; /* デザインによって変更 */
}
/* free

============================== */

.format_free .wrap_col_nm {
	margin-right: -184px; /* デザインによって変更 */
}
.format_free .wrap_col_nm2 {
	margin-right: 184px; /* デザインによって変更 */
}
.format_free .wrap_col_lft_navi {
	width: 170px; /* デザインによって変更 */
	margin-right: -184px; /* デザインによって変更 */
}
.format_free .wrap_col_rgt_navi {
	width: 170px; /* デザインによって変更 */
}
.format_free .column_full .col_main {
	margin-left: 184px; /* デザインによって変更 */
}
.format_free .column_lnavi .col_main {
	margin-left: 220px; /* デザインによって変更 */
}
.format_free .column_lnavi .wrap_col_lft_navi {
	width: 198px; /* デザインによって変更 */
	margin-right: -220px; /* デザインによって変更 */
}
.format_free .column_rnavi .wrap_col_main {
	margin-right: -184px; /* デザインによって変更 */
}
.format_free .column_rnavi .col_main {
	margin-right: 184px; /* デザインによって変更 */
}
/* ==================================================

header

================================================== */

#tmp_wrap_header {
	background: url(/shared/images/header/header_bg.jpg) repeat-x left bottom;
	clear: both;
}
.format_top #tmp_wrap_header {
	height: 302px;
	background: url(/shared/images/header/header_bg_majime_korona4.png) no-repeat center top;
}
.format_top smartphone #tmp_wrap_header {
	height: 302px;
	background: url(/shared/images/header/header_bg_top.jpg) no-repeat center top;
}
#tmp_header {
	padding: 9px 5px 12px;
	background: url(/shared/images/header/header_bg_img.jpg) no-repeat left bottom;
}
.format_top #tmp_header {
	padding-bottom: 15px;
	background: none;
}
#tmp_hlogo {
	margin: 9px 0 0;
	float: left;
}
.format_top #tmp_hlogo {
	margin-top: 5px;
}
#tmp_hlogo h1 img,  #tmp_hlogo p img {
	vertical-align: top;
}
#tmp_means {
	width: 550px;
	float: right;
}
#tmp_means img {
	vertical-align: top;
}
#tmp_to_flash {
	clear: both;
}
*:first-child+html #tmp_to_flash {
	display: inline;
}
* html #tmp_to_flash {
	display: inline;
}
/* 平成30年7月豪雨災害関連

============================== */

.saigai_jouhou img:hover {
	filter: alpha(opacity=80);
	opacity: 0.8;
}
/* primary

============================== */

#tmp_means_primary {
	margin: 0 0 7px;
	line-height: 0.1;
	font-size: 0.1%;
	float: right;
}
#tmp_means_primary img {
	vertical-align: top;
}
/* func_txt */

#tmp_func_txt {
	float: left;
	margin: 0 12px 0 0;
}
#tmp_func_txt dt {
	float: left;
	margin: 0 3px 0 0;
}
#tmp_func_txt dd {
	float: left;
	padding: 0 3px 0 0;
}
/* func_clr */

#tmp_func_clr {
	float: left;
	margin: 0 12px 0 0;
}
#tmp_func_clr dt {
	float: left;
	margin: 0 2px 0 0;
}
#tmp_func_clr dd {
	float: left;
	padding: 0 3px 0 0;
}
/* hnavi_foreign */

#tmp_hnavi_foreign {
	float: left;
}
/* secondary

============================== */

#tmp_means_secondary {
	margin: 0 0 7px;
	clear: both;
}
/* hnavi */

#tmp_hnavi {
	list-style: none;
	list-style-image: none;
	float: right;
	line-height: 0.1;
	font-size: 0.1%;
}
#tmp_hnavi li {
	float: left;
	margin: 0 8px 0 0;
}
#tmp_hnavi .last {
	margin-right: 0;
}
/* tertiary

============================== */

#tmp_means_tertiary {
	clear: both;
}
/* search */

#tmp_search {
	float: right;
}
#tmp_search dl {
	float: right;
}
#tmp_search dt {
	margin: 0 2px 0 0;
	float: left;
}
#tmp_search dd {
	float: left;
}
#tmp_search dd p {
	float: left;
}
#readspeaker_button1 {
	margin-left: 8px;
}
#tmp_query {
	width: 186px;
	min-height: 22px;
	border: 1px solid #7E9EB7;
}
*:first-child+html #tmp_query {
	margin-top: -1px;
}
* html #tmp_query {
	width: 188px;
	margin-top: -1px;
}
#tmp_func_sch_btn {
	margin: 0 7px 0 0;
	vertical-align: top;
}
/* foreign

============================== */

.custom_foreign #tmp_header {
	padding-top: 8px;
	padding-bottom: 8px;
}
.custom_foreign #tmp_hlogo {
	margin-top: 0;
}
.custom_foreign #tmp_means {
	width: 492px;
	margin-top: 1px;
}
.lang_ko #tmp_means {
	width: 502px;
}
.lang_ko #tmp_func_txt {
	margin-right: 13px;
}
.custom_foreign #tmp_means_primary {
	margin-bottom: 13px;
}
.custom_foreign #tmp_func_sch_btn {
	margin-right: 0;
}
/* ==================================================

navi

================================================== */

/* gnavi

============================== */

#tmp_wrap_gnavi {
	height: 38px;
	background: url(/shared/images/navi/gnavi/gnavi_bg.jpg) repeat-x left bottom;
	clear: both;
}
#tmp_gnavi {
	height: 38px;
	border-right: 1px solid #BFDCA6;
	border-left: 1px solid #26430D;
}
#tmp_gnavi ul {
	position: relative;
	list-style: none;
}
#tmp_gnavi li {
	position: absolute;
	z-index: 1;
	top: 0px;
}
#tmp_glist1 {
	width: 7.9%;
	left: 0px;
}
#tmp_glist2 {
	width: 18%;
	left: 7.9%;
}
#tmp_glist3 {
	width: 16.8%;
	left: 25.9%;
}
#tmp_glist4 {
	width: 20.7%;
	left: 42.7%;
}
#tmp_glist5 {
	width: 16.9%;
	left: 63.4%;
}
#tmp_glist6 {
	width: 9.8%;
	left: 80.3%;
}
#tmp_glist7 {
	width: 9.9%;
	left: 90.1%;
}
#tmp_gnavi a {
	display: block;
	border-top: 1px solid #49781D;
	border-right: 1px solid #26430D;
	border-bottom: 1px solid #49781D;
	border-left: 1px solid #BFDCA6;
	height: 36px;
}
#tmp_glist1 a {
	background: url(/shared/images/navi/gnavi/glist1.jpg) no-repeat center top;
}
#tmp_glist2 a {
	background: url(/shared/images/navi/gnavi/glist2.jpg) no-repeat center top;
}
#tmp_glist3 a {
	background: url(/shared/images/navi/gnavi/glist3.jpg) no-repeat center top;
}
#tmp_glist4 a {
	background: url(/shared/images/navi/gnavi/glist4.jpg) no-repeat center top;
}
#tmp_glist5 a {
	background: url(/shared/images/navi/gnavi/glist5.jpg) no-repeat center top;
}
#tmp_glist6 a {
	background: url(/shared/images/navi/gnavi/glist6.jpg) no-repeat center top;
}
#tmp_glist7 a {
	background: url(/shared/images/navi/gnavi/glist7.jpg) no-repeat center top;
}
#tmp_glist1.active a,  #tmp_glist1 a:hover,  #tmp_glist1 a:focus,  #tmp_glist2.active a,  #tmp_glist2 a:hover,  #tmp_glist2 a:focus,  #tmp_glist3.active a,  #tmp_glist3 a:hover,  #tmp_glist3 a:focus,  #tmp_glist4.active a,  #tmp_glist4 a:hover,  #tmp_glist4 a:focus,  #tmp_glist5.active a,  #tmp_glist5 a:hover,  #tmp_glist5 a:focus,  #tmp_glist6.active a,  #tmp_glist6 a:hover,  #tmp_glist6 a:focus,  #tmp_glist7.active a,  #tmp_glist7 a:hover,  #tmp_glist7 a:focus {
	background-position: center bottom;
}
*:first-child+html #tmp_glist1 a:active,  *:first-child+html #tmp_glist2 a:active,  *:first-child+html #tmp_glist3 a:active,  *:first-child+html #tmp_glist4 a:active,  *:first-child+html #tmp_glist5 a:active,  *:first-child+html #tmp_glist6 a:active,  *:first-child+html #tmp_glist7 a:active {
	background-position: center bottom;
}
* html #tmp_glist1 a:active,  * html #tmp_glist2 a:active,  * html #tmp_glist3 a:active,  * html #tmp_glist4 a:active,  * html #tmp_glist5 a:active,  * html #tmp_glist6 a:active,  * html #tmp_glist7 a:active {
	background-position: center bottom;
}
#tmp_gnavi ul li span {
	display: block;
	height: 36px;
	position: relative;
	z-index: -1;
	overflow: hidden;
}
/* pankuzu

============================== */

#tmp_wrap_pankuzu {
	color: inherit;
	background: #FEF6F4 url(/shared/images/navi/pankuzu/pankuzu_bg.jpg) repeat-x left top;
	border-bottom: 2px solid #F5DEBE;
	clear: both;
}
#tmp_pankuzu {
	padding: 5px;
}
.custom_foreign #tmp_wrap_pankuzu {
	padding: 4px 0 0;
	background-image: url(/shared/images/navi/pankuzu/pankuzu_bg_foreign.jpg);
}
/* lnavi

============================== */

#tmp_lnavi {
	margin: 0 0 14px;
	background: url(/shared/images/navi/lnavi/lnavi_bg.gif) repeat-y left top;
}
#tmp_lnavi_ttl {
	background: url(/shared/images/navi/lnavi/lnavi_ttl_bg.jpg) no-repeat left top;
	padding: 9px 5px 6px 20px;
	font-weight: bold;
	border-bottom: 1px solid #86BA58;
	font-size: 100%;
}
#tmp_lnavi_cnt {
	background: url(/shared/images/navi/lnavi/lnavi_bg_btm.gif) no-repeat left bottom;
	padding: 5px 10px 10px;
}
#tmp_lnavi_cnt ul {
	list-style: none;
	list-style-image: none;
}
#tmp_lnavi_cnt ul li {
	border-bottom: 1px solid #DFDCD5;
	background: url(/shared/images/navi/lnavi/list_icon_green.gif) no-repeat left 8px;
	padding: 6px 5px 6px 15px;
}
/* lnavi_chiji */

#tmp_lnavi_chiji {
	margin: -12px 0 14px;
	clear: both;
	background: url(/shared/images/navi/lnavi/lnavi_bg.gif) repeat-y left top;
	position: relative;
}
#tmp_wrap_lnavi_chiji_cnt {
	padding: 0 0 5px;
	background: url(/shared/images/navi/lnavi/lnavi_bg_btm.gif) no-repeat left bottom;
}
#tmp_lnavi_chiji_cnt {
	padding: 0 4px;
	background: url(/shared/images/navi/lnavi/chiji_cnt_bg.jpg) no-repeat left top;
}
#tmp_lnavi_chiji_cnt ul {
	padding: 0 0 3px;
	border-top: 1px solid #AEAEAE;
	list-style: none;
	list-style-image: none;
}
#tmp_lnavi_chiji_cnt ul li {
	border-right: 1px solid #AEAEAE;
	border-bottom: 1px solid #AEAEAE;
	border-left: 1px solid #AEAEAE;
	color: inherit;
	background-color: #EEEEEE;
}
#tmp_lnavi_chiji_cnt ul li a {
	padding: 7px 5px 5px 26px;
	border-top: 1px solid #FFFFFF;
	background: url(/shared/images/navi/lnavi/list_icon_blue.gif) no-repeat 8px 0.6em;
	display: block;
}
/* box_lnavi */

.box_lnavi {
	margin: 0 0 14px;
	clear: both;
	background: url(/shared/images/navi/lnavi/lnavi_bg.gif) repeat-y left top;
}
.box_lnavi_cnt {
	padding: 10px 12px 5px;
	background: url(/shared/images/navi/lnavi/lnavi_bg_btm.gif) no-repeat left bottom;
}
.box_lnavi_cnt ul {
	list-style: none;
	list-style-image: none;
}
.box_lnavi_cnt ul li {
	margin: 0 0 0.5em;
	padding: 0 0 0 18px;
	background: url(/shared/images/navi/lnavi/list_icon_green.gif) no-repeat left 0.2em;
}
.box_lnavi_cnt p {
	margin: 0 0 0.5em;
}
/* lnavi_chiho */

#tmp_lnavi_chiho .box_lnavi_cnt {
	padding: 0 1px 0 0;
}
#tmp_lnavi_chiho ul {
	padding: 9px 10px 7px;
	background: url(/shared/images/navi/lnavi/chiho_map.gif) no-repeat right top;
}
#tmp_lnavi_chiho ul li {
	margin-bottom: 3px;
	padding-left: 0;
	background: none;
}
#tmp_lnavi_chiho ul li img {
	vertical-align: top;
}
/* event_cal

============================== */

#tmp_wrap_event_cal {
	margin: 0 0 15px;
	padding: 24px 0 0;
	background: url(/shared/images/navi/event/cal_bg.gif) no-repeat left top;
}
#tmp_event_cal {
	padding: 4px 3px 8px;
	border-right: 1px solid #858585;
	border-bottom: 1px solid #858585;
	border-left: 1px solid #858585;
	color: inherit;
	background: #FFFFFF url(/shared/images/navi/event/cal_ttl_bg.jpg) repeat-x left top;
}
/* event_cal_ttl */

#tmp_event_cal_ttl {
	padding: 0 0 65px;
	clear: both;
}
#tmp_event_cal .month01,  #tmp_event_cal .month02 {
	color: inherit;
	background: url(/shared/images/navi/event/cal_ttl_bg_01.jpg) no-repeat left bottom;
}
#tmp_event_cal .month03,  #tmp_event_cal .month04 {
	color: inherit;
	background: url(/shared/images/navi/event/cal_ttl_bg_02.jpg) no-repeat left bottom;
}
#tmp_event_cal .month05,  #tmp_event_cal .month06 {
	color: inherit;
	background: url(/shared/images/navi/event/cal_ttl_bg_03.jpg) no-repeat left bottom;
}
#tmp_event_cal .month07,  #tmp_event_cal .month08 {
	color: inherit;
	background: url(/shared/images/navi/event/cal_ttl_bg_04.jpg) no-repeat left bottom;
}
#tmp_event_cal .month09,  #tmp_event_cal .month10 {
	color: inherit;
	background: url(/shared/images/navi/event/cal_ttl_bg_05.jpg) no-repeat left bottom;
}
#tmp_event_cal .month11,  #tmp_event_cal .month12 {
	color: inherit;
	background: url(/shared/images/navi/event/cal_ttl_bg_06.jpg) no-repeat left bottom;
}
#tmp_event_cal_ttl .year {
	margin: 7px 0 0 0;
	padding: 0 0 0 40px;
	float: left;
}
#tmp_event_cal_ttl .month {
	float: left;
}
/* event_cal_cnt */

#tmp_wrap_event_cal_cnt {
	padding: 0 3px;
}
#tmp_event_cal_cnt {
	width: 100%;
	clear: both;
}
#tmp_event_cal_cnt .calendar,  #tmp_event_cal_cnt .calendar td,  #tmp_event_cal_cnt .calendar th {
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #8F8F8F;
}
#tmp_event_cal_cnt .calendar {
	width: 100%;
	margin: 5px 0 7px;
}
#tmp_event_cal_cnt .calendar th,  #tmp_event_cal_cnt .calendar td.bgcolor {
	text-align: center;
	font-weight: normal;
	background-color: #E7E7E7;
}
#tmp_event_cal_cnt .calendar td {
	text-align: center;
}
#tmp_event_cal_cnt .calendar a {
	color: #000000;
	background-color: transparent;
}
#tmp_event_cal_cnt .calendar .today {
	display: block;
	color: inherit;
	font-weight: bold; /* 変更しない */
	background-color: #FFFFCC !important;
}
#tmp_event_cal_cnt .calendar td.sun a {
	color: #CC0000;
	background-color: transparent;
}
#tmp_event_cal_cnt .calendar td.sat a {
	color: #3333CC;
	background-color: transparent;
}
/* cal_navi */

#tmp_event_cal_cnt .cal_navi {
	list-style: none;
}
#tmp_event_cal_cnt .cal_navi li {
	line-height: 1.1;
	float: left;
}
#tmp_event_cal_cnt .cal_navi .prev {
	padding: 0 10px 0 15px;
}
#tmp_event_cal_cnt .cal_navi .prev a {
	display: inline-block;
	margin: 0 0 0 -15px;
	padding: 0 0 0 15px;
	background: url(/shared/images/navi/event/cal_prev.gif) no-repeat left center;
}
#tmp_event_cal_cnt .cal_navi .next {
	padding: 0 0 0 10px;
}
#tmp_event_cal_cnt .cal_navi .next a {
	display: inline-block;
	padding: 0 15px 0 0;
	background: url(/shared/images/navi/event/cal_next.gif) no-repeat right center;
}
#tmp_event_cal_cnt .cal_navi .list {
	float: right;
}
/* event_area */

#tmp_event_area {
	background: url(/shared/images/navi/event/event_area_bg.gif) repeat-y left top;
	clear: both;
}
#tmp_event_area_cnt {
	padding: 11px 9px 8px;
	background: url(/shared/images/navi/event/event_area_bg_btm.gif) no-repeat left bottom;
}
#tmp_event_area_cnt ul {
	background: url(/shared/images/navi/event/area_bg.gif) no-repeat right top;
	list-style: none;
	list-style-image: none;
}
#tmp_event_area_cnt ul li {
	margin: 0 0 3px;
}
#tmp_event_area_cnt ul li.nanyo {
	margin-bottom: 7px;
}
#tmp_event_area_cnt ul li img {
	vertical-align: top;
}
/* rnavi

============================== */

/* navi_btn */

.navi_btn {
	list-style: none;
	list-style-image: none;
}
.navi_btn li {
	margin-bottom: 10px;
}
.navi_btn li img {
	vertical-align: top;
}
/* rnavi_miryoku */

#tmp_rnavi_miryoku {
	margin: -5px 0 14px;
	background: url(/shared/images/navi/lnavi/lnavi_bg.gif) repeat-y left top;
}
#tmp_rnavi_miryoku img {
	vertical-align: top;
}
#tmp_rnavi_miryoku_cnt {
	padding: 0 0 5px;
	background: url(/shared/images/navi/lnavi/lnavi_bg_btm.gif) no-repeat left bottom;
}
#tmp_rnavi_miryoku_cnt ul {
	padding: 0 7px;
	background: url(/shared/images/navi/rnavi/miryoku_cnt_bg.jpg) no-repeat left top;
	list-style: none;
	list-style-image: none;
}
#tmp_rnavi_miryoku_cnt ul li {
	margin-bottom: 2px;
	line-height: 0.1;
	font-size: 1%;
}
/* rnavi_anzen */

#tmp_rnavi_anzen {
	margin: 0 0 14px;
	background: url(/shared/images/navi/rnavi/anzen_bg.gif) repeat-y left top;
	clear: both;
}
#tmp_rnavi_anzen_cnt {
	padding: 13px 8px 5px 12px;
	background: url(/shared/images/navi/rnavi/anzen_bg_btm.gif) no-repeat left bottom;
}
#tmp_rnavi_anzen_cnt .anzen_cnt_l {
	width: 135px;
	float: left;
}
#tmp_rnavi_anzen_cnt .anzen_cnt_r {
	width: 140px;
	float: right;
}
#tmp_rnavi_anzen_cnt ul {
	list-style: none;
	list-style-image: none;
}
#tmp_rnavi_anzen_cnt ul li {
	margin: 0 0 0.6em;
	padding: 0 0 0 18px;
	background: url(/shared/images/navi/rnavi/list_icon_red.gif) no-repeat left 0.2em;
}
#tmp_rnavi_anzen_cnt p {
	margin: 0 0 0.5em;
}
/* box_rnavi */

.box_rnavi {
	clear: both;
	margin: 0 0 14px;
	background: url(/shared/images/navi/rnavi/rnavi_bg.gif) repeat-y left top;
}
.box_rnavi_cnt {
	padding: 6px 10px;
	background: url(/shared/images/navi/rnavi/rnavi_bg_btm.gif) no-repeat left bottom;
}
.box_rnavi_cnt_l {
	width: 140px;
	float: left;
}
.box_rnavi_cnt_r {
	width: 140px;
	float: right;
}
.box_rnavi_cnt p {
	margin: 0 0 0.2em;
}
.box_rnavi_cnt ul {
	list-style: none;
	list-style-image: none;
}
.box_rnavi_cnt ul li {
	margin: 0 0 0.2em;
	padding: 0 7px 0 18px;
	background: url(/shared/images/navi/rnavi/list_icon_green.gif) no-repeat left 0.4em;
	line-height: 1.6;
}
/* switch_menu */

.switch_menu .box_rnavi_ttl {
	position: relative;
}
.switch_menu .box_rnavi_ttl .switch_icon {
	position: absolute;
	top: 8px;
	right: 7px;
}
/* rnavi_osusume */

#tmp_rnavi_osusume {
	margin: 0 0 14px;
	clear: both;
}
#tmp_rnavi_osusume_ttl {
	margin: 0 0 10px;
}
#tmp_rnavi_osusume_cnt ul {
	list-style: none;
	list-style-image: none;
}
#tmp_rnavi_osusume_cnt ul li {
	margin: 0 6px 7px 0;
	float: left;
}
#tmp_rnavi_osusume_cnt ul li.even {
	margin-right: 0;
}
#tmp_rnavi_osusume_cnt ul li img {
	vertical-align: top;
}
/* pnavi

============================== */

.pnavi {
	clear: both;
	margin-bottom: 8px;
}
.ptop {
	text-align: right;
	clear: both;
}
.custom_foreign .pnavi {
	margin-bottom: 5px;
}
.custom_foreign .ptop a {
	background: url(/shared/images/navi/pnavi/ptop_icon_foreign.gif) no-repeat left center;
	padding-left: 16px;
}
/* ==================================================

main

================================================== */

#tmp_main {
	width: 100%; /* 変更しない */
	clear: both; /* 変更しない */
}
/* emergency

============================== */

#tmp_emergency {
	margin-bottom: 10px;
	border: 1px solid #CC0101;
	clear: both;
}
#tmp_emergency_ttl {
	border-bottom: 1px solid #CC0101;
	background: url(/shared/images/main/emergency/emergency_ttl_bg.jpg) repeat-x left top;
}
#tmp_emergency_cnt {
	padding: 10px 10px 5px;
	color: inherit;
	background-color: #FFFFFF;
}
#tmp_emergency_cnt table {
	width: 100%;
	line-height: 1.2;
	border-collapse: collapse;
	border-spacing: 0;
}
#tmp_emergency_cnt table td {
	padding: 0;
	vertical-align: top;
	text-align: left;
}
#tmp_emergency_cnt table .date {
	width: 140px;
}
#tmp_emergency_cnt table .date p {
	padding: 0 0 0 20px;
	background: url(/shared/images/navi/rnavi/list_icon_red.gif) no-repeat left 0.15em;
}
#tmp_emergency_cnt table p {
	margin: 0 0 0.5em;
	vertical-align: middle;
}
/* related_btn */

#tmp_main .related_btn {
	padding: 4px 0;
}
#tmp_main .related_btn p {
	margin: 0 6px 0 0;
	float: left;
}
/* update

============================== */

#tmp_update {
	text-align: right;
	color: #666666;
	background-color: transparent;
	margin-bottom: 5px !important;
}
/* plugin ▼変更しない

============================== */

.plugin {
	margin: 0 0 20px;
	padding: 10px;
	border: 1px solid #CCCCCC;
	clear: both;
}
.plugin .plugin_img {
	margin: 0 10px 0 0 !important;
	float: left;
}
.plugin .plugin_img img {
	vertical-align: top;
}
.plugin p {
	margin: 0 !important;
}
/* inquiry

============================== */

#tmp_inquiry {
	margin: 0 0 20px;
	border: 1px solid #4D950F;
	clear: both;
}
#tmp_inquiry_ttl {
	padding: 5px 7px 3px 37px;
	color: inherit;
	font-weight: bold;
	background: url(/shared/images/main/inquiry/inq_ttl_bg.jpg) no-repeat left top;
	border-bottom: 1px solid #4D950F;
}
#tmp_inquiry_ttl p {
	margin-bottom: 0 !important;
}
#tmp_inquiry_cnt {
	padding: 7px 15px;
}
#tmp_inquiry_cnt p {
	margin-bottom: 0 !important;
}
#tmp_inquiry_cnt .inquiry_parts {
	margin: 0 0 0.8em;
}
#tmp_inquiry_cnt .inquiry_btn {
	margin: 0.3em 0 0;
}
/* feedback

============================== */

#tmp_feedback {
	margin: 0 0 20px;
	border: 1px solid #4D950F;
	clear: both;
}
#tmp_feedback_ttl {
	padding: 3px 7px;
	color: #FFFFFF;
	background: #497E16 url(/shared/images/main/feedback/feedback_ttl_bg.jpg) repeat-x left top;
	border-bottom: 1px solid #4D950F;
	font-weight: bold;
}
#tmp_feedback_ttl p {
	margin-bottom: 0 !important;
}
#tmp_feedback_cnt {
	padding: 10px 15px;
}
#tmp_feedback_cnt dt {
	margin: 0 0 0.5em 0;
	font-weight: bold;
	clear: both;
}
#tmp_feedback_cnt dd {
	margin: 0 0 0.5em 0;
	clear: both;
}
#tmp_feedback_cnt dd p {
	display: inline;
	margin: 0 1em 0 0;
	float: left;
}
#tmp_feedback_cnt .submit {
	margin: 0.8em 0 0 0 !important;
	text-align: center;
	clear: both;
}
/* ==================================================

footer

================================================== */

/* footer

============================== */

#tmp_footer {
	min-width: 760px;
	border-top: 2px solid #346700;
	clear: both;
}
.custom_foreign #tmp_footer {
	min-width: 750px;
	padding: 0 5px;
	color: inherit;
	background-color: #DFE8C9;
}
#tmp_fnavi {
	padding: 8px 5px 15px;
	text-align: center;
}
#tmp_fnavi ul {
	list-style: none;
	list-style-image: none;
}
#tmp_fnavi li {
	display: inline;
	padding: 0 15px 0 0;
	white-space: nowrap;
}
*:first-child+html #tmp_fnavi li {
	white-space: normal;
}
* html #tmp_fnavi li {
	height: 1%;
}
#tmp_fnavi li a {
	padding: 0 0 0 10px;
	background: url(/shared/images/footer/fnavi_icon.gif) no-repeat 0 0.3em;
}
/* f_address

============================== */

#tmp_wrap_faddress {
	min-width: 760px;
	color: inherit;
	background-color: #DFE8C9;
	clear: both;
	padding: 8px 0 0;
}
.custom_foreign #tmp_wrap_faddress {
	min-width: 750px;
	max-width: 1280px;
	margin: 0 auto;
	padding-bottom: 7px;
}
* html .custom_foreign #tmp_wrap_faddress {
	text-align: left;
}
#tmp_faddress {
	width: 760px;
	margin: 0 auto;
}
.custom_foreign #tmp_faddress {
	width: auto;
}
#tmp_faddress #tmp_flogo {
	float: left;
	width: 50px;
	margin: 0 10px 0 0;
}
#tmp_footer_add {
	float: left;
	width: 290px;
	margin: 0 10px 0 0;
}
.custom_foreign #tmp_footer_add {
	width: auto;
}
#tmp_faddress address {
	padding: 5px 0 0;
	font-style: normal;
	font-weight: bold;
	line-height: 1.4;
}
.custom_foreign #tmp_faddress address {
	padding-top: 2px;
	color: #575757;
	background-color: transparent;
	font-size: 86%;
	font-weight: normal;
	line-height: 1.3;
}
#tmp_footer_tel {
	float: left;
	width: 210px;
	padding: 5px 0 0;
	font-weight: bold;
	line-height: 1.4;
}
#tmp_footer_tel a {
	background: url(/shared/images/footer/fnavi_icon.gif) no-repeat 0 0.3em;
	padding: 0 0 0 10px;
}
#tmp_footer_mican {
	float: left;
}
#tmp_copyright {
	padding: 10px 0;
	text-align: center;
	color: #747474;
	background-color: transparent;
	clear: both;
}
.custom_foreign #tmp_copyright {
	padding-top: 2.6em;
	padding-bottom: 0;
	text-align: right;
	background-color: transparent;
	color: #5F5F5F;
	font-size: 86%;
	clear: none;
	float: right;
}
/* ==================================================

banner

================================================== */

#tmp_wrap_publicity {
	width: 100%;
	color: inherit;
	background-color: #E6E6E6;
	clear: both;
}
* html #tmp_wrap_publicity {
	text-align: center;
}
#tmp_publicity {
	width: 890px;
	margin: 0 auto;
	padding: 7px 0 0;
}
* html #tmp_publicity {
	text-align: left;
}
#tmp_publicity_ttl {
	width: 50px;
	padding: 26px 10px 0 5px;
	float: left;
}
* html #tmp_publicity_ttl {
	width: 65px;
}
#tmp_publicity_cnt {
	width: 800px;
	float: left;
}
#tmp_publicity_cnt ul {
	list-style-type: none;
	list-style-image: none;
}
#tmp_publicity_cnt ul li {
	padding: 0 10px 7px 0;
	float: left;
}
#tmp_publicity_cnt ul li img {
	vertical-align: top;
}
#tmp_publicity_close {
	padding: 30px 3px 0 0;
	float: right;
}
/* ==================================================

class

================================================== */

/* text

============================== */

.underline {
	text-decoration: underline; /* 変更しない */
}
.strike {
	text-decoration: line-through; /* 変更しない */
}
/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */

/* 構築シートによって種類増減 */

.txt_red {
	color: #CD0A0A; /* デザインによって変更 */
	background-color: transparent; /* 変更しない */
}
.txt_green {
	color: #468409; /* デザインによって変更 */
	background: transparent; /* 変更しない */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

.txt_big {
	font-size: 130%; /* body 14pxのとき20px相当 */
}
.txt_small {
	font-size: 86%; /* body 14pxのとき12px相当 */
}
.space_lft1 {
	text-indent: 1em; /* 変更しない */
}
/* image ▼変更しない

============================== */

.float_lft {
	margin-right: 20px !important;
	margin-bottom: 10px !important;
	clear: both;
	float: left;
}
.float_rgt {
	margin-bottom: 10px !important;
	margin-left: 20px !important;
	clear: both;
	float: right;
}
.clear {
	clear: both;
}
/* noicon ▼変更しない

============================== */

ul.noicon {
	margin-left: 3.2em !important;
	text-indent: -1.5em !important;
	list-style: none !important;
	list-style-image: none !important;
}
ul.noicon ul,  ul.noicon ol,  ul.noicon p,  ul.noicon h1,  ul.noicon h2,  ul.noicon h3,  ul.noicon h4,  ul.noicon h5,  ul.noicon h6,  ul.noicon table,  ul.noicon div {
	text-indent: 0 !important;
}
ul ul.noicon,  ol ul.noicon {
	margin-left: 1.5em !important;
	text-indent: -1.5em !important;
}
/* ==================================================

parts

================================================== */

/* col2 ▼変更しない

============================== */

table.col2 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table.col2 td.col2L,  table.col2 td.col2R {
	padding: 0;
	vertical-align: top;
	text-align: left;
}
table.col2 td.col2L {
	width: 50%;
	border-right-width: 15px;
}
#tmp_main table.col2 td.col2L {
	border-right: 15px solid #FFFFFF;
}
table.col2 td.col2R {
	width: 50%;
}
div.col2 {
	width: 100%;
}
div.col2 div.col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}
div.col2 div.col2R {
	display: table;
	width: 48.5%;
	float: left;
}
/* nestcol2 ▼変更しない

============================== */

table.col2 table.col2 td.col2L {
	padding: 0;
}
div.col2 div.col2 div.col2L {
	width: 47.5%;
	margin-right: 4%;
}
div.col2 div.col2 div.col2R {
	width: 47.5%;
}
/* fixed_col2 ▼変更しない

   編集領域には使わない（イベントカレンダー・定型等に使う）

============================== */

div.fixed_col2 {
	width: 100%;
}
div.fixed_col2 div.fixed_col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}
div.fixed_col2 div.fixed_col2R {
	display: table;
	width: 48.5%;
	float: right;
}
/* col3 ▼変更しない

============================== */

table.col3 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table.col3 td.col3L,  table.col3 td.col3M,  table.col3 td.col3R {
	padding: 0;
	vertical-align: top;
	text-align: left;
}
table.col3 td.col3L,  table.col3 td.col3M {
	width: 33.33%;
	border-right-width: 10px;
}
#tmp_main table.col3 td.col3L,  #tmp_main table.col3 td.col3M {
	border-right: 10px solid #FFFFFF;
}
table.col3 td.col3R {
	width: 33.33%;
}
div.col3 {
	width: 100%;
}
div.col3 div.col3L,  div.col3 div.col3M {
	display: table;
	width: 31.7%;
	margin-right: 2%;
	float: left;
}
div.col3 div.col3R {
	display: table;
	width: 31.7%;
	float: left;
}
/* img_cap ▼変更しない

============================== */

table.img_cap {
	margin: 0 0 0.3em;
	border-collapse: collapse;
	border-spacing: 0;
}
table.img_cap td {
	padding: 0;
}
div.img_cap {
	margin: 0 0 0.3em;
}
div.img_cap img {
	margin: 0 !important;
}
/* layouttable ▼変更しない

============================== */

table.layouttable {
	border-collapse: collapse;
	border-spacing: 0;
}
table.layouttable td {
	padding: 0 15px 0 0;
	vertical-align: top;
	text-align: left;
}
/* ==================================================

Google

================================================== */

#cse .gsc-thinWrapper {
	width: 100% !important;
}
/* Full URL */

.gs-webResult div.gs-visibleUrl-short,  .gs-promotion div.gs-visibleUrl-short {
	display: none !important;
}
.gs-webResult div.gs-visibleUrl-long,  .gs-promotion div.gs-visibleUrl-long {
	display: block !important;
}
/* ==================================================

smartphone

================================================== */

#tmp_smartphonelink {
	display: none;
	padding: 10px;
	line-height: 1.2;
	clear: both;
}
#tmp_smartphonelink a {
	display: block;
	padding: 5px;
	font-size: 200%;
	color: #333333;
	text-align: center;
	text-shadow: 2px 2px 1px #FFFFFF, 2px -2px 1px #FFFFFF, -2px 2px 1px #FFFFFF, -2px -2px 1px #FFFFFF;
	text-decoration: none;
	background: -moz-linear-gradient(center top, #FFFFFF, #D5EBC7);/* Mozilla */
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#D5EBC7)); /* Webkit */
	border: 1px solid #51711E;
	border-radius: 3px;      /* CSS3 */
	-moz-border-radius: 3px;    /* Mozilla */
	-webkit-border-radius: 3px; /* Webkit */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px), only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
body {
	-webkit-text-size-adjust: none; /*横表示でもテキストサイズを変更しない*/
}
#tmp_smartphonelink {
	display: block;
}
}
/* ==================================================

system

================================================== */

/* indent ▼変更しない

============================== */

div.section,  blockquote {
	padding: 0 0 0 1em;
}
/* bgcolor

============================== */

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */

/* 構築シートによって種類増減 */

td.bg_yellow,  th.bg_yellow {
	color: inherit;
	background-color: #FEF3E2; /* デザインによって変更 */
}
td.bg_green,  th.bg_green {
	color: inherit;
	background-color: #E4F1D9; /* デザインによって変更 */
}
td.bg_blue,  th.bg_blue {
	color: inherit;
	background-color: #C7E6F1; /* デザインによって変更 */
}
td.bg_gray,  th.bg_gray {
	color: inherit;
	background-color: #E6E6E6; /* デザインによって変更 */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */

/* ==================================================

clearfix

================================================== */

/* for modern browser */

#tmp_wrap_header:after,  #tmp_wrap_gnavi:after,  #tmp_wrap_pankuzu:after,  #tmp_wrap_main2:after,  #tmp_wrap_faddress:after,  #tmp_wrap_publicity:after,  #tmp_header:after,  #tmp_gnavi:after,  #tmp_pankuzu:after,  #tmp_fnavi:after,  #tmp_faddress:after,  .col_nm:after,  #tmp_contents:after,  #tmp_maincontents:after,  #tmp_means:after,  #tmp_means_primary:after,  #tmp_func_txt:after,  #tmp_func_clr:after,  #tmp_means_secondary:after,  #tmp_search:after,  #tmp_search dl:after,  #tmp_means_tertiary:after,  #tmp_hnavi:after,  #tmp_gnavi:after,  #tmp_gnavi ul:after,  #tmp_main:after,  #tmp_wrap_main:after,  #tmp_lnavi:after,  #tmp_lnavi_ttl:after,  #tmp_lnavi_cnt:after,  #tmp_lnavi_chiji:after,  #tmp_lnavi_chiji_ttl:after,  #tmp_lnavi_chiji_cnt:after,  #tmp_lnavi_chiji_cnt ul:after,  #tmp_lnavi_chiji_btn:after,  #tmp_lnavi_chiho ul:after,  .box_lnavi:after,  .box_lnavi_ttl:after,  .box_lnavi_cnt:after,  .box_lnavi_cnt li:after,  .box_rnavi:after,  .box_rnavi_ttl:after,  .box_rnavi_cnt:after,  .box_rnavi_cnt ul:after,  #tmp_rnavi_anzen:after,  #tmp_rnavi_anzen_ttl:after,  #tmp_rnavi_anzen_cnt:after,  #tmp_rnavi_osusume:after,  #tmp_rnavi_osusume_ttl:after,  #tmp_rnavi_osusume_cnt:after,  #tmp_rnavi_osusume_cnt ul:after,  #tmp_wrap_event_cal:after,  #tmp_event_cal:after,  #tmp_event_cal_ttl:after,  #tmp_event_cal_cnt .cal_navi:after,  #tmp_event_area:after,  #tmp_event_area_ttl:after,  #tmp_event_area_cnt:after,  #tmp_event_area_cnt ul:after,  #tmp_emergency:after,  #tmp_emergency_ttl:after,  #tmp_emergency_cnt:after,  #tmp_main .related_btn:after,  .plugin:after,  .pnavi:after,  #tmp_inquiry:after,  #tmp_inquiry_ttl:after,  #tmp_inquiry_cnt:after,  #tmp_feedback:after,  #tmp_feedback_ttl:after,  #tmp_feedback_cnt:after,  #tmp_feedback_cnt dd:after,  #tmp_publicity:after,  #tmp_publicity_cnt ul:after,  #tmp_footer:after,  #tmp_footer_cnt:after,  div.col2:after,  div.fixed_col2:after,  div.col3:after {
	content: "."; /* 変更しない */
	display: block; /* 変更しない */
	height: 0; /* 変更しない */
	font-size: 0.1%; /* 変更しない */
	line-height: 0.1; /* 変更しない */
	clear: both; /* 変更しない */
	visibility: hidden; /* 変更しない */
}
/* for IE7.0 */

*:first-child+html #tmp_wrap_header,  *:first-child+html #tmp_wrap_gnavi,  *:first-child+html #tmp_wrap_pankuzu,  *:first-child+html #tmp_wrap_main2,  *:first-child+html #tmp_wrap_faddress,  *:first-child+html #tmp_wrap_publicity,  *:first-child+html #tmp_header,  *:first-child+html #tmp_gnavi,  *:first-child+html #tmp_pankuzu,  *:first-child+html #tmp_fnavi,  *:first-child+html #tmp_faddress,  *:first-child+html .col_nm,  *:first-child+html #tmp_contents,  *:first-child+html #tmp_maincontents,  *:first-child+html #tmp_means,  *:first-child+html #tmp_means_primary,  *:first-child+html #tmp_func_txt,  *:first-child+html #tmp_func_clr,  *:first-child+html #tmp_means_secondary,  *:first-child+html #tmp_search,  *:first-child+html #tmp_search dl,  *:first-child+html #tmp_means_tertiary,  *:first-child+html #tmp_hnavi,  *:first-child+html #tmp_gnavi,  *:first-child+html #tmp_gnavi ul,  *:first-child+html #tmp_wrap_main,  *:first-child+html #tmp_main,  *:first-child+html #tmp_lnavi,  *:first-child+html #tmp_lnavi_ttl,  *:first-child+html #tmp_lnavi_cnt,  *:first-child+html #tmp_lnavi_chiji,  *:first-child+html #tmp_lnavi_chiji_ttl,  *:first-child+html #tmp_lnavi_chiji_cnt,  *:first-child+html #tmp_lnavi_chiji_cnt ul,  *:first-child+html #tmp_lnavi_chiji_btn,  *:first-child+html #tmp_lnavi_chiho ul,  *:first-child+html .box_lnavi,  *:first-child+html .box_lnavi_ttl,  *:first-child+html .box_lnavi_cnt,  *:first-child+html .box_lnavi_cnt li,  *:first-child+html .box_rnavi,  *:first-child+html .box_rnavi_ttl,  *:first-child+html .box_rnavi_cnt,  *:first-child+html .box_rnavi_cnt ul,  *:first-child+html #tmp_rnavi_anzen,  *:first-child+html #tmp_rnavi_anzen_ttl,  *:first-child+html #tmp_rnavi_anzen_cnt,  *:first-child+html #tmp_rnavi_osusume,  *:first-child+html #tmp_rnavi_osusume_ttl,  *:first-child+html #tmp_rnavi_osusume_cnt,  *:first-child+html #tmp_rnavi_osusume_cnt ul,  *:first-child+html #tmp_wrap_event_cal,  *:first-child+html #tmp_event_cal,  *:first-child+html #tmp_event_cal_ttl,  *:first-child+html #tmp_event_cal_cnt .cal_navi,  *:first-child+html #tmp_event_area,  *:first-child+html #tmp_event_area_ttl,  *:first-child+html #tmp_event_area_cnt,  *:first-child+html #tmp_event_area_cnt ul,  *:first-child+html #tmp_emergency,  *:first-child+html #tmp_emergency_ttl,  *:first-child+html #tmp_emergency_cnt,  *:first-child+html #tmp_main .related_btn,  *:first-child+html .plugin,  *:first-child+html .pnavi,  *:first-child+html #tmp_inquiry,  *:first-child+html #tmp_inquiry_ttl,  *:first-child+html #tmp_inquiry_cnt,  *:first-child+html #tmp_feedback,  *:first-child+html #tmp_feedback_ttl,  *:first-child+html #tmp_feedback_cnt,  *:first-child+html #tmp_feedback_cnt dd,  *:first-child+html #tmp_publicity,  *:first-child+html #tmp_publicity_cnt ul,  *:first-child+html #tmp_footer,  *:first-child+html #tmp_footer_cnt,  *:first-child+html div.col2,  *:first-child+html div.fixed_col2,  *:first-child+html div.col3 {
	min-height: 1%; /* 変更しない */
}
/* for IE6.0 */

* html #tmp_wrap_header,  * html #tmp_wrap_gnavi,  * html #tmp_wrap_pankuzu,  * html #tmp_wrap_main2,  * html #tmp_wrap_faddress,  * html #tmp_wrap_publicity,  * html #tmp_header,  * html #tmp_gnavi,  * html #tmp_pankuzu,  * html #tmp_fnavi,  * html #tmp_faddress,  * html .col_nm,  * html #tmp_contents,  * html #tmp_maincontents,  * html #tmp_means,  * html #tmp_means_primary,  * html #tmp_func_txt,  * html #tmp_func_clr,  * html #tmp_means_secondary,  * html #tmp_search,  * html #tmp_search dl,  * html #tmp_means_tertiary,  * html #tmp_hnavi,  * html #tmp_gnavi,  * html #tmp_gnavi ul,  * html #tmp_wrap_main,  * html #tmp_main,  * html #tmp_lnavi,  * html #tmp_lnavi_ttl,  * html #tmp_lnavi_cnt,  * html #tmp_lnavi_chiji,  * html #tmp_lnavi_chiji_ttl,  * html #tmp_lnavi_chiji_cnt,  * html #tmp_lnavi_chiji_cnt_ttl,  * html #tmp_lnavi_chiji_cnt ul,  * html #tmp_lnavi_chiji_btn,  * html #tmp_lnavi_chiho ul,  * html .box_lnavi,  * html .box_lnavi_ttl,  * html .box_lnavi_cnt,  * html .box_lnavi_cnt li,  * html .box_rnavi,  * html .box_rnavi_ttl,  * html .box_rnavi_cnt,  * html .box_rnavi_cnt ul,  * html #tmp_rnavi_anzen,  * html #tmp_rnavi_anzen_ttl,  * html #tmp_rnavi_anzen_cnt,  * html #tmp_rnavi_osusume,  * html #tmp_rnavi_osusume_ttl,  * html #tmp_rnavi_osusume_cnt,  * html #tmp_rnavi_osusume_cnt ul,  * html #tmp_wrap_event_cal,  * html #tmp_event_cal,  * html #tmp_event_cal_ttl,  * html #tmp_event_cal_cnt .cal_navi,  * html #tmp_event_area,  * html #tmp_event_area_ttl,  * html #tmp_event_area_cnt,  * html #tmp_event_area_cnt ul,  * html #tmp_emergency,  * html #tmp_emergency_ttl,  * html #tmp_emergency_cnt,  * html #tmp_main .related_btn,  * html .plugin,  * html .pnavi,  * html #tmp_inquiry,  * html #tmp_inquiry_ttl,  * html #tmp_inquiry_cnt,  * html #tmp_feedback,  * html #tmp_feedback_ttl,  * html #tmp_feedback_cnt,  * html #tmp_feedback_cnt dd,  * html #tmp_publicity,  * html #tmp_publicity_cnt ul,  * html #tmp_footer,  * html #tmp_footer_cnt,  * html div.col2,  * html div.fixed_col2,  * html div.col3 {
	display: inline-block; /* 変更しない */
}
